.fz-10 {
  font-size: 10px !important;
}

.fz-11 {
  font-size: 11px !important;
}

.fz-12 {
  font-size: 12px !important;
}

.fz-13 {
  font-size: 13px !important;
}

.fz-14 {
  font-size: 14px !important;
}

.fz-15 {
  font-size: 15px !important;
}

.fz-16 {
  font-size: 16px !important;
}

.fz-17 {
  font-size: 17px !important;
}

.fz-18 {
  font-size: 18px !important;
}

.fz-19 {
  font-size: 19px !important;
}

.fz-20 {
  font-size: 20px !important;
}

.fz-21 {
  font-size: 21px !important;
}

.fz-22 {
  font-size: 22px !important;
}

.fz-23 {
  font-size: 23px !important;
}

.fz-24 {
  font-size: 24px !important;
}

.fz-25 {
  font-size: 25px !important;
}

.fz-26 {
  font-size: 26px !important;
}

.fz-27 {
  font-size: 27px !important;
}

.fz-28 {
  font-size: 28px !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}
